uuid: 5c9d6bb2-2143-4093-852a-5ce38b304666
langcode: en
status: false
dependencies:
  config:
    - system.menu.pathway-sidebar-top
  module:
    - menu_block
  theme:
    - durhamtech
id: pathwaysidebartop
theme: durhamtech
region: sidebar_first
weight: -30
provider: null
plugin: 'menu_block:pathway-sidebar-top'
settings:
  id: 'menu_block:pathway-sidebar-top'
  label: 'Pathway Sidebar Top'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'pathway-sidebar-top:'
  suggestion: pathway_sidebar_top
visibility: {  }
